/* ==========================================
   RESET
========================================== */

*{
    margin:0;
    padding:0;
    box-sizing:border-box;
}
.navbar-light{z-index:99999;}
.ts-navbar{
    background:#006ea6;
	position: sticky;
    top: 0;
    z-index: 9999;
    z-index:1001;

}
.ts-nav-item a{color:#ffffff;}

.ts-navbar-inner{
    display:grid;
    grid-template-columns: 1fr auto 1fr;
    align-items:center;
    min-height:55px;
}

.ts-nav-left{
    justify-self:start;
}

.ts-nav-logo{
    justify-self:center;
}



.ts-nav-logo img{
    width:58px;
    display:block;
	padding: 5px;
}

.ts-nav-actions{
    justify-self:end;
    display:flex;
    align-items:center;
    gap:20px;
}
.ts-nav-actions a,
.ts-nav-actions button,
.ts-nav-actions svg{
    color:#fff;
    fill:currentColor;
}

.ts-primary-nav{
    display:flex;
    align-items:center;
    list-style:none;
    margin:0;
    padding:0;
    gap:28px;
}


.ts-nav-link,
.ts-nav-trigger{

    color:#fff;

    background:none;

    border:none;

    font:inherit;

    cursor:pointer;

    text-decoration:none;
	padding: 15px 0px;

}
.ts-nav-trigger{

    position:relative;

}



.ts-nav-trigger.active{
    color:#ffffff;
}
.ts-nav-trigger::after{

    content:"";

    position:absolute;

    left:0;

    bottom:0px;

    width:100%;

    height:3px;

    background:#FDB515;

    transform:scaleX(0);

    transform-origin:left;

    transition:.25s;

}

.ts-nav-trigger.active::after{

    content:"";

    position:absolute;

    left:0;

    bottom:0px;

    width:100%;

    height:3px;

    background:#FDB515;
	transform:scaleX(1);

}
.ts-nav-trigger.active::after,
.ts-nav-link.active::after{

    transform:scaleX(1);

}
.ts-nav-link{

    position:relative;

}
.ts-nav-link::after{

    content:"";

    position:absolute;

    left:0;

    bottom:-2px;

    width:100%;

    height:3px;

    background:#FDB515;

    transform:scaleX(0);

    transform-origin:left;

    transition:.25s;

}
/* ==========================================
   CHEVRON
========================================== */

.ts-chevron{

    display:inline-flex;

    align-items:center;

    justify-content:center;

    transition:
        transform .28s cubic-bezier(.22,.61,.36,1);

}

.ts-chevron svg{

    width:12px;

    height:12px;

    display:block;

}
.ts-nav-trigger.active .ts-chevron{

    transform:rotate(180deg);

}
/* ==========================================================
   MEGA MENU PANEL
========================================================== */

.ts-mega-panel{
    position:absolute;
    top:100%;
    left:0;
    width:100%;

    background:#fff;

    border-top:1px solid #ececec;
    

    z-index:1000;

    /* Hidden by default */
    opacity:0;
    visibility:hidden;
    pointer-events:none;
	/*
	box-shadow:0 18px 40px rgba(0,0,0,.12);
    transform:translateY(10px);
    transition:
        opacity .25s ease,
        transform .25s ease,
        visibility .25s;
	*/
	box-shadow:0 25px 60px rgba(0,0,0,.12);
	transform:translateY(12px);
	transition:
        opacity .28s ease,
        transform .28s cubic-bezier(.22,.61,.36,1),
        visibility 0s linear .28s;
}

.ts-mega-panel.active{

    opacity:1;
    visibility:visible;
    pointer-events:auto;
    transform:translateY(0);
	transition-delay:0s;
}

/* ==========================================================
   GRID
========================================================== */

.ts-mega-inner{
    max-width:1320px;
    margin:0 auto;
    padding:40px 32px 36px;;
    display:grid;
    grid-template-columns:repeat(4,1fr);
    gap:0px;
	background: #ffffff;
}

.panel-customerhub .ts-mega-inner{

    display:grid;

    grid-template-columns:.9fr .9fr 1.2fr 0.8fr 1.2fr;

    gap:0;

}

.ts-mega-col{

    min-width:0;

    padding:0 28px;

    position:relative;
	transition:.25s ease;

    border-radius:12px;

}
/*
.ts-mega-col:hover{

    background:#F8FBFF;

}*/
.ts-mega-col:not(:last-child)::after{

    content:"";

    position:absolute;

    top:8px;

    right:0;

    width:1px;

    height:calc(100% - 16px);

    background:#E8EDF4;

}

.ts-mega-col-head{

    display:flex;

    align-items:center;

    gap:14px;

    margin-bottom:10px;

}

.ts-mega-col-icon{

    width:auto;

    height:26px;

    border-radius:25%;

    background:#eaf1fd;

    display:flex;

    align-items:center;

    justify-content:center;

    color:#005BAC;

    flex-shrink:0;
	transition:.3s ease;

}
.ts-mega-col:hover .ts-mega-col-icon{

    transform:translateY(-4px);

}

.ts-mega-col-icon svg{
    width:25px;
    height:25px;
	padding: 2px;
}

.ts-mega-col-title{

    font-size:14.5px;

    font-weight:700;

    color:#101a33;
	transition:.25s;

}
.ts-mega-col:hover .ts-mega-col-title{

    color:#005BAC;

}

.ts-mega-col-sub{

    margin-top:1px;

    color:#8790a3;

    font-size:12px;

    line-height:1.4;

}

.ts-mega-list{

    list-style:none;

    margin:0;

    padding:0;

}


.ts-mega-list a{

    text-decoration:none;

    display:flex;

    align-items:center;

    transition:.25s ease;
	
    padding:8px 10px;
    margin:0 -10px;
    border-radius:8px;
    font-size:14px;
    color:#5c6478;

}

.ts-mega-list li a {
    display: flex;
    align-items: center;
    padding: 8px 10px;
    margin: 0 -10px;
    border-radius: 8px;
    font-size: 14px;
	color:#5c6478;
	transition:.25s ease;
}

 .mega-list li a:focus-visible{
    background:#f6f8fc;
    color:#0d5fce;
  }

.ts-mega-list a:hover{
	background:#f6f8fc;
    color:#005BAC;

}


/*
.ts-mega-backdrop{

    position:fixed;

    inset:0;

    background:rgba(0,0,0,.25);

    opacity:0;

    visibility:hidden;

    transition:.25s ease;

    z-index:999;

}

.ts-mega-backdrop.active{

    opacity:1;

    visibility:visible;

}
*/
.ts-mega-container{
    position:absolute;
    top:100%;
    left:0;
    width:100%;
    z-index:10000;
}
.ts-mega-footlink{font-size:14px;  font-weight: 500;color: #2848c1 !important;padding: 10px 0; }
/*Arrow animation */
.arrow-animation .arrow {
    display: inline-block;
    margin-left: 5px;
    transition: transform 0.3s ease-in-out;
}


.arrow-animation {
    display: flex;
    align-items: center;
    text-decoration: none;
    color: black;
    position: relative;
    transition: color 0.3s ease-in-out;
}

.partner-card {
    background: linear-gradient(160deg, #1282bc 0%, #006ea6 100%);
    border-radius: 16px;;
    padding: 20px;
    color: #fff;
    display: flex;
    flex-direction: column;
}
.partner-card h4 {
    font-size: 16px;
    margin: 0 0 6px;
}
.partner-card p {
    font-size: 13px;
    line-height: 1.55;
    color: rgba(255, 255, 255, 0.85);
    margin: 0 0 18px;
}
.featured-cta-row a{font-size:13px;}

.view-now{

    margin-left:auto;

    color:#005BAC;

    font-size:12px;

    font-weight:600;

    white-space:nowrap;

    transition:.25s ease;

    display:flex;

    align-items:center;

    gap:6px;

}
.view-now .arrow{
height: 10px;
margin-left: 0;}
.contact-icon{
    width:22px;
    height:22px;
    border-radius:6px;
    background:#eaf1fd;
    color:#0d5fce;
    display:flex;
    align-items:center;
    justify-content:center;
    flex:0 0 auto;
    margin-right: 12px;
  }
.contact-icon svg{width:12px;height:12px;}
.dropdown-toggle.show::before {
    content: "";
    position: absolute;
    bottom: -10px;
    left: 8px;
    width: 90%;
    height: 5px;
    background-color: #fcaf1b;
}

#global-location::after {
    display: none;
}

#global-location.show::before {
    left: -25px;
    width: 75px;
}

.dropdown-menu[data-bs-popper] {
    top: 120%;
}
#global-location + .dropdown-menu {
    left: 50%;
    top: 120%;
    transform: translateX(-50%);
    overflow: hidden !important;
}